body {
    color: #1d1d1d;
    background: #fff url(../images/bg.png) repeat-x top center;
    font-size: 12px;
    font-family: Arial;
}

a {
    color: #0cb0ca;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}


.header_container {
    height: 100px;
    overflow: hidden;
}

    .header_container .grid_5 {
        padding: 50px 0 0 0;
    }

        .header_container .grid_5 a {
            display: block;
            text-indent: -9999px;
            height: 61px;
            width: 400px;
            background: url(../images/logo.png) no-repeat;
            float: left;
        }

    .header_container .grid_7 .menu_items {
        float: right;
    }

        .header_container .grid_7 a {
            display: block;
            text-indent: -9999px;
            height: 145px;
            background: url(../images/menu_items.png) no-repeat;
            float: left;
            margin: 0 0px 0 0px;
        }

            .header_container .grid_7 a.home {
                width: 90px;
            }

                .header_container .grid_7 a.home:hover,
                .header_container .grid_7 a.home.active {
                    background-position: 0px -150px;
                }

            .header_container .grid_7 a.portfolio {
                width: 130px;
                background-position: -100px 0px;
            }

                .header_container .grid_7 a.portfolio:hover,
                .header_container .grid_7 a.portfolio.active {
                    background-position: -100px -150px;
                }

            .header_container .grid_7 a.about {
                width: 140px;
                background-position: -240px 0px;
            }

                .header_container .grid_7 a.about:hover,
                .header_container .grid_7 a.about.active {
                    background-position: -240px -150px;
                }

            .header_container .grid_7 a.contact {
                width: 130px;
                background-position: -400px 0px;
            }

                .header_container .grid_7 a.contact:hover,
                .header_container .grid_7 a.contact.active {
                    background-position: -400px -150px;
                }

.featured_container {
    height: 660px;
	overflow: hidden;
	padding-top: 50px;
	margin-bottom: -22px;
    color: #29343f;
    font-size: 14px;
}

    .featured_container .container_12 {
        background: url(../images/featured_bg4.png) no-repeat top center;
        height: 610px;
        padding: 355px 0 0 0;
		margin-bottom: -30px;
    }

        .featured_container .container_12 .grid_6 .current_project {
            width: 460px;
            height: 190px;
            overflow: visible;
            padding: 0 0 0 10px;
        }

            .featured_container .container_12 .grid_6 .current_project h2 {
                font-family: Georgia;
                font-size: 30px;
                font-weight: normal;
                line-height: 30px;
				margin-bottom: 5px;

            }
			.featured_container .container_12 .grid_12 .current_project h2 {
                font-family: Georgia;
                font-size: 22px;
                font-weight: normal;
                line-height: 30px;
				margin-top: -10px;
				margin-bottom: 5px;

            }
			.featured_container .container_12 .grid_6 .current_project h3 {
                font-family: Georgia;
                font-size: 22px;
                font-weight: normal;
                line-height: 22px;
				margin-left: -10px ;
				margin-top: 20px;
			
			}
		
			.featured_container .container_12 .grid_12 .current_project h3 {
                font-family: Georgia;
                font-size: 20px;
                font-weight: normal;
                line-height: 22px;
				margin-left: -10px ;
				margin-top: 10px;
				
            }

            .featured_container .container_12 .grid_6 .current_project p {
                font-size:18px;
				line-height: 20px;
                width: 460px;
				margin-left: -25px;			
            }
			
			.featured_container .container_12 .grid_6 .current_project h4 {
                font-family: Georgia;
				font-size:20px;
				line-height: 20px;
                width: 460px;
				margin-left: 35px;			
            }

            .featured_container .container_12 .grid_6 .current_project a {
                color: #1d1d1d;
                float: right;
                width: 150px;
                height: 38px;
                text-align: center;
                font-weight: bold;
                line-height: 38px;
                border: 5px solid #2e3945;
                background: #fff;
                margin: 0 10px 0 0;
                -moz-border-radius: 14px;
                border-radius: 14px;
                text-shadow: 1px 1px 0px #ffffff;
                filter: dropshadow(color=#ffffff, offx=0, offy=1); 
                background: -moz-linear-gradient(top, #FFFFFF 0%, #DCDCDC 100%); /* firefox */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#DCDCDC)); /* webkit */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DCDCDC',GradientType=0 ); /* ie */
            }

                .featured_container .container_12 .grid_6 .current_project a:hover {
					border: 5px solid #02abc6;

                    background: -moz-linear-gradient(top, #DCDCDC 0%, #FFFFFF 100%); /* firefox */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DCDCDC), color-stop(100%,#FFFFFF)); /* webkit */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DCDCDC', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
                }
				
				.shadow {
-moz-box-shadow:  5px 5px 5px #888;
-webkit-box-shadow:  5px 5px 5px #888;
box-shadow:  5px 5px 5px #888;
}


.featured_container .container_12 .grid_6 .current_project2 {
            width: 450px;
            height: 190px;
            overflow: visible;
            padding: 0 0 0 0;
        }

            .featured_container .container_12 .grid_6 .current_project2 h2 {
                font-family: Georgia;
                font-size: 30px;
                font-weight: normal;
                line-height: 30px;
				margin-left: 30px ;
				margin-top: 0px;
				
            }

			
            .featured_container .container_12 .grid_6 .current_project2 p {
                font-size:18px;
				line-height: 20px;
                width: 440px;
                margin: 0 10px 0px 0;
            }
			.featured_container .container_12 .grid_6 .current_project2 ul {
                font-size:18px;
				line-height: 20px;
                width: 440px;
                margin-left: 50px ;
				margin-top: -40px;
				
			}
			
            .featured_container .container_12 .grid_6 .current_project2 a {
                color: #1d1d1d;
                float: right;
                width: 150px;
                height: 38px;
                text-align: center;
                font-weight: bold;
                line-height: 38px;
                border: 5px solid #2e3945;
                background: #fff;
                margin: 5px 35px 0 0;
                -moz-border-radius: 14px;
                border-radius: 14px;
                text-shadow: 1px 1px 0px #ffffff;
                filter: dropshadow(color=#ffffff, offx=0, offy=1); 
                background: -moz-linear-gradient(top, #FFFFFF 0%, #DCDCDC 100%); /* firefox */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#DCDCDC)); /* webkit */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DCDCDC',GradientType=0 ); /* ie */
            }

                .featured_container .container_12 .grid_6 .current_project2 a:hover {
					border: 5px solid #02abc6;

                    background: -moz-linear-gradient(top, #DCDCDC 0%, #FFFFFF 100%); /* firefox */
                    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DCDCDC), color-stop(100%,#FFFFFF)); /* webkit */
                    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DCDCDC', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
                }
        .featured_container .container_12 .grid_6 p {
            font-size: 12px;
            height: 76px;
            margin: 0;
            padding: 10px 0 0 30px;
            line-height: 24px;
        }

            .featured_container .container_12 .grid_6 p span.name {
                font-style: italic;
                color: #0cb0ca;
            }

        .featured_container .container_12 .grid_6 a {
            color: #1d1d1d;
            float: right;
            width: 235px;
            height: 40px;
            text-align: center;
            line-height: 40px;
            border: 4px solid #141a20;
            background: #fff;
            margin: 15px 0 0 0;
            -moz-border-radius: 12px;
            border-radius: 14px;
            text-shadow: 1px 1px 0px #ffffff;
            filter: dropshadow(color=#ffffff, offx=0, offy=1);
            background: -moz-linear-gradient(top, #FFFFFF 0%, #DCDCDC 100%); /* firefox */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#DCDCDC)); /* webkit */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#DCDCDC',GradientType=0 ); /* ie */
        }

            .featured_container .container_12 .grid_6 a:hover {
                background: -moz-linear-gradient(top, #DCDCDC 0%, #FFFFFF 100%); /* firefox */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DCDCDC), color-stop(100%,#FFFFFF)); /* webkit */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DCDCDC', endColorstr='#FFFFFF',GradientType=0 ); /* ie */
            }

.content_container {
    line-height: 24px;
    padding: 10px 0 60px 0;
}

    .content_container .grid_6 h2 {
        font-family: Georgia;
        font-size: 24px;
        line-height: 18px;
        font-weight: normal;
    }

        .content_container .grid_6 h2 img {
            float: left;
            margin: -8px 15px 0 0;
        }

        .content_container .grid_6 h2 span {
            font-family: Verdana;
            font-size: 14px;
        }

    .content_container .grid_6 p {
        text-align: justify;
        margin: 0 0 42px 0;
    }

    .content_container .grid_6 ul {
        float: left;
    }

        .content_container .grid_6 ul li {
            list-style-type: none;
            margin: 0 40px 0 0;
        }

            .content_container .grid_6 ul li:before {
                content: "- ";
            }

        .content_container .grid_6 .social_icons a {
            display: block;
            text-decoration: none;
            line-height: 26px;
            height: 26px;
            width: 150px;
            float: left;
            margin: 0 0 35px 0;
        }

            .content_container .grid_6 .social_icons a:hover {
                text-decoration: underline;
            }

            .content_container .grid_6 .social_icons a img {
                float: left;
                margin: 0 25px 0 0;
            }

.footer_container {
    background: #000 url(../images/footer_bg.png) repeat-x top center;
    height: 160px;
    width: 100%;
    display: block;
    overflow: hidden;
    color: #fff;
}

    .footer_container .container_12 {
        padding: 20px 0 0 0;
    } 

    .footer_container .container_12 .grid_4 h3 {
        font-family: Georgia;
        font-size: 18px;
        line-height: 12px;
        font-weight: normal;

    }

        .footer_container .container_12 .grid_4 ul li {
            list-style-type: none;
            margin: 0 130px 0 20px;
			margin-top: -25px;
            padding: 0 30px 0 0;
            height: 40px;
            line-height: 66px;
            border-bottom: 1px solid #47535d;
        }

    .footer_container .container_12 .contact_details p {
        margin: 0 0 15px 0;
		margin-top: -6px;
				text-decoration:underline;

		
    }

    .footer_container .container_12 .contact_details a {
        display: block;
		margin: -5px 0 0 10px;
        clear: both;
        height: 2px;
        line-height: 0px;
        font-style: italic;

    }

		.footer_container .container_12 .address p {
       		margin: 0 50px 0 0px;
            padding: 0 30px 0 0;
			margin-top: 0px;
			font-size: 12px;
            height: 8px;
            line-height: 15px;
    }

    .footer_container .container_12 .address a {
        display: block;
		margin: 0 0 0 0px;
		padding-top: 9px;
        clear: both;
        height: 9px;
        line-height: 14px;
        font-style: italic;
				text-decoration:underline;

    }
        .footer_container .container_12 .acca {
            display: block;
            text-indent: -9999px;
            height: 70px;
            width: 290px;
            background: url(../images/acca1.png) no-repeat;
			margin-top: -65px;
            float: left;
        }

        .footer_container .container_12.copyright {
            margin-top: -30px;
        }

        .footer_container .container_12 .grid_12 {
			margin-top: -32px;
			padding-top: -30px;
			padding-left: 20px;
            font-size: 10px;
            line-height: 6px;
            height: 10px;


        }